/* CSS Document */

body {margin:0; padding:0; background:url(../images/main-bg.jpg);}
.clear {clear:both;}
.line {width:1040px; height:100px; background:url(../images/line.jpg) no-repeat center;}
.aligncenter {text-align:center;}
.bold {font-weight:bold;}
h1 {Font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:48px; text-transform:uppercase; color:#dddddd; padding:0 0 30px 0; margin:0;}
h2 {font-family:"Times New Roman", Times, serif; color:#cacaca; margin:0; padding:0; font-size:18px; text-transform:uppercase;}
p {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7a7a7a; line-height:22px;}
a {color:#498cf1;}
a:hover {color:#4dbaff;}
a.button {display:block; width:106px; height:37px; float:right; background:url(../images/btn.jpg) no-repeat; text-indent:-9999px;}
#wrapper {width:1040px; margin:0 auto; padding-bottom:100px;}
#wrapper #header {height:135px;}
#wrapper #header a {display:block; width:320px; height:100px; background:url(../images/logo.png) no-repeat; margin:0 auto;}
#wrapper #header #fb {height:35px; float:right;}
#wrapper #content {width:1040px; background:#FFF;}
#wrapper article {padding:0}
#wrapper article ol.navigation {list-style:none; padding:0;}
#wrapper article ol.navigation li {height:110px; float:left;}
#wrapper article ol.navigation li a {display:block; height:110px; line-height:110px; padding:0 50px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; color:#7b7b7b; font-weight:bold;}
#wrapper article ol.navigation li a:hover {color:#4d4d4d;}
#wrapper #slider {height:643px; width:960px; margin:0 auto;}
#wrapper #col {margin:0 23px; width:300px; float:left;}
#footer a.fb-footer {display:block; width:32px; height:32px; text-indent:-9999px; background:url(../images/fb.jpg) no-repeat; float:right; margin:0 10px 25px 0;}
